[Seaside] [vw7.6][2.8]What version of Squeak bundle?

James Robertson jrobertson at cincom.com
Tue May 19 16:53:47 UTC 2009

It's best to load the parcel rather than load from Store for this

James Robertson
Cincom Smalltalk Product Evangelist
Talk Small and Carry a Big Class Library

On May 19, 2009, at 12:10 PM, Carl Gundel wrote:

> When I load Seaside 2.8a1-pmm.573 from the public Store, what  
> version of the Squeak bundle is supposed to work with that?
> It sure would be great if things in Store could have some notion of  
> what versions of other things should be used.  I hate to guess.
> I have similar sorts of uneasiness when trying to figure out which  
> versions of Async and Scriptaculous to load from the public Store.   
> When I load the latest '2.8-ish' Scriptaculous I get this unloadable  
> definition message:
> Color javascriptOn:(04/12/2006 7:46:56.000,mbany)
> This seems to be a Squeak related definition.
> Thanks,
> -Carl Gundel
> http://www.runbasic.com
> _______________________________________________
> seaside mailing list
> seaside at lists.squeakfoundation.org
> http://lists.squeakfoundation.org/cgi-bin/mailman/listinfo/seaside

More information about the seaside mailing list